Jump to content
Sign in to follow this  
Followers 0
Whaka

mobile HD3000 et snow leo ?

6 posts in this topic

Recommended Posts

salut,

j'avais déjà posté dans la partie anglophone, mais je vais la refaire ici aussi, on sait jamais :)

 

j'aimerai installer snow leo sur mon packard bell (voir signature) qui est assez proche d'un MBP early 2011 (qui étaient donc livrés en 10.6.6 ou 7).

grace a un copain ayant un MBP early 2011, j'ai pu constaté que l'ID de mon HD3000 est identique au sien, donc normalement, géré nativement.

 

mais... pour l'instant, apres avoir fait ma clé d'install (à partir du dvd de restauration d'un MBP early 2011, donc un 10.6.7 et avec un chameleon récent) la seul chose que j'obtiens quand ça devrait arriver à l'écran d'installation d'osx, c'est ça :

 

post-1172354-0-89643300-1426534908_thumb.jpg

démarrer en -x  (GE yes/no) ne résoud rien, retirer carrément les kext intel de la clé d'install ne resoud rien non plus... je suis un peu perdu là.

quelqun a une idée sur le probleme ? actuellement, il tourne sous 10.8.5 sans problemes. mais ça fait un moment que j'aimerai tester le bon vieux leopard des neiges dessus...

merci :)

Share this post


Link to post
Share on other sites
Advertisement

Sandy Bridge does not support Snow Leopard // Sandy Bridge ne supporte pas Snow Leopard
 

But you can try removing Graphics Kext From /S/L/E to Get it boot without Gfx Support

Share this post


Link to post
Share on other sites

of course snow leo support sandy bridge platform, since 10.6.6.

MBP early 2011(wich are sandy bridge with HD3000) was first shipped with 10.6.6. 

and i did my usb flash from MBP early 2011 10.6.7 grey dvd.

 

http://www.everymac.com/systems/apple/macbook_pro/specs/macbook-pro-core-i7-2.7-13-early-2011-unibody-thunderbolt-specs.html

 

i already tried removing intelHD kext, but it doesn't help.

Share this post


Link to post
Share on other sites

Pour moi, ton problème vient en fait du DVD de restauration. Ces DVD ne disposent pas des fichiers d'installation requis pour un Hackintosh et ce qu'il te faut c'est le DVD version retail.

Share this post


Link to post
Share on other sites

of course snow leo support sandy bridge platform, since 10.6.6.

MBP early 2011(wich are sandy bridge with HD3000) was first shipped with 10.6.6. 

and i did my usb flash from MBP early 2011 10.6.7 grey dvd.

 

http://www.everymac.com/systems/apple/macbook_pro/specs/macbook-pro-core-i7-2.7-13-early-2011-unibody-thunderbolt-specs.html

 

i already tried removing intelHD kext, but it doesn't help.

 

oui effectivement sandybridge fonctionne à partir de 10.6.7 mais Apple avait rencontré beaucoup de problèmes avec son propre hardware , imagines sur un PC !!?? 

 

fais attention aussi à bien démarrer en : arch=x86_64 , je ne sais pas si les pilotes IntelHD supporte le 32 bit sur cette version ? je sais que les pilotes GMA ne sont que 32 bit d'où sa disparition à l'arrivée de ML . 

Share this post


Link to post
Share on other sites

ahhh mais oui gils !

normalement, il me semble qu'il doit démarrer en full 64 bits vu que j'utilise un smbios de mbp 8,1. mais je vais tester ça quand même...

 

Pour moi, ton problème vient en fait du DVD de restauration. Ces DVD ne disposent pas des fichiers d'installation requis pour un Hackintosh et ce qu'il te faut c'est le DVD version retail.

à partir du moment où tu utilise un smbios de MBP 8,1, y'a pas de problemes. c'est un osx complet malgré tout, mais autorisé que sur un modele.

je l'avais testé sur mon packard bell en core 2 duo (en signature) je l'avais fait passer pour un mbp 8,1 pour lancer l'install, et ça a marché au poil. et depuis il tourne avec :)

 

edit : j'ai essayé en rajoutant arch=x86_64, ça n'aide pas plus. (par défaut le kernel démarre bien en mode 64 bits de toute façon)

ce qui est quand même curieux, c'est que même avec -x et même en virant les kext intel HD de la clé d'install (et en virant aussi le extensions.mkext) c'est la même chose...

ça va tourner au vrai casse tête, je le sent :D

 

Hervé, j'avais oublié de te préciser que j'avais aussi tenté l'install en partant du dvd retail 10.6.3. ça marchait en mode vesa, mais je me retrouvais face au même probleme une fois mis à jour en 10.6.8.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.

×